/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* #offerte { scroll-margin-top: 100px; } pas 100px aan */

/* Product detail collap function */
.bundled_product_excerpt {
    overflow: hidden;
    transition: max-height 200ms ease;
}

.bundled_product_excerpt .read-toggle {
    display: inline-block;
    margin-top: 8px;
    cursor: pointer;
    text-decoration: underline;
}

a.read-toggle {
    padding-top: 8px !important;
    display: block;
}

p:last-child {
    margin-block-end: 0 !important;
}

.product-type-variable-subscription .woocommerce-variation-add-to-cart {
    flex-direction: column;
}

.product-type-variable-subscription .woocommerce-variation-add-to-cart .single_add_to_cart_button {
    width: fit-content;
}

.textwrap-balance {
    text-wrap: balance;
}


/* Buttons */
.elementor-kit-5 .elementor-button {
    fill: currentColor;
}

.pulse-button {
    width: fit-content;
}

.pulse-button:before {
    content: '';
    position: absolute;
    top: -4px;
    left: -4px;
    width: calc(100% + 8px);
    height: calc(100% + 9px);
    border: 1px solid var(--e-global-color-secondary);
    border-radius: 23px;
    background: #EDCFC3;
    z-index: -1;
    opacity: 0;
    animation: knipper 1s infinite; /* Animation name and timing */
}

@keyframes knipper {
    0% {
        opacity: 0; /* Fully transparent */
    }
    50% {
        opacity: 1; /* Fully visible */
    }
    100% {
        opacity: 0; /* Fully transparent again */
    }
}


/* Marquee bar */
.marquee-bar1 {
    overflow: hidden;
    position: relative;
}

.marquee-bar2 {
    display: flex;
    width: max-content;
    animation: marquee 120s linear infinite;
}

@keyframes marquee {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-50%);
    }
}


/* Filters */
.jet-checkboxes-list-wrapper {
    border: 0;
    padding: 0;
}

.jet-checkboxes-list__decorator {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #12355B !important;
    border-radius: 3px !important;
    margin: 0 !important;
}

.jet-checkboxes-list__button, .jet-checkboxes-list__item {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between !important;
    width: 100%;
}

.jet-checkboxes-list__item .jet-checkboxes-list__checked-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 10px;
    line-height: 0;
    color: #FFFFFF !important;
}

.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input {
    outline: 0;
    visibility: hidden;
    margin: 0;
    float: left;
    font-size: inherit;
    width: 0;
    height: 0;
    display: none;
}

.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__checked-icon svg {
    width: 1em;
    height: 1em;
}

/* disable recaptcha fixed block visibility */
.grecaptcha-badge {
    display: none;
}

/*.fkcart-toggler:not(.header-cart-toggler) {*/
/*    @media (min-width: 768px) {*/
/*        display: none;*/
/*    }*/
/*}*/